Subject: Re: bug#12948: 24.1; wrong angle brackets

From: Stefan Monnier <[email-masked]>
Date: Tue, 04 Dec 2012 16:19:28 -0500

>> Sounds OK.  BTW why not 3008 and 3009 instead?
> U+3008 and U+3009 are the CJK brackets that U+2329 and U+232A are
> canonically equivalent to.

OK, done.

> If I were emperor of Emacs, I would delete them from latin-ltx.el and ask
> anyone who complains to give references, but if you prefer to keep them but
> changed to U+2994 and U+29A0 (which are the only characters that make sense
> after all), then please do so. The current definitions are clearly wrong.

Not being an emperor, I deleted them but I won't ask people to complain.

Thank you,

        Stefan